import { TiniElement } from 'tinijs';
export declare class IconCrosshair2Component extends TiniElement {
    static readonly defaultTagName = "icon-crosshair2";
    static readonly componentName = "icon";
    static styles: any;
    scale?: string;
    scheme?: string;
    willUpdate(): void;
    protected render(): any;
}
